---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-aarch64.tar.gz
  iso: alpine-minirootfs-20240923-aarch64.tar.gz
  date: 2024-09-23
  time: 19:37:21
  size: 3847920
  sha256: 1318da206c4062ad78653b9428eb87352bab0f3396f9c4ea079c2a7d8ed9ce21
  sha512: f603dea0ae217686f9bdd53314cd8ce5c4310b66bd79f23de9dd61300f532268f64f7d1931c04fb61409a81e6a0564f99204281beec0e7e1010da99ce242458b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20240923
  flavor: alpine-netboot
  file: alpine-netboot-20240923-aarch64.tar.gz
  iso: alpine-netboot-20240923-aarch64.tar.gz
  date: 2024-09-23
  time: 19:38:45
  size: 182435035
  sha256: 217e62f50b58496925f989187dd26486deb9b56158a4d729587475c91c279928
  sha512: 2460f20bc788943d6af8450907b34fbdb42cf945cd53a70a845428fd7f65f5140b6c95e756465aaf9fae619214b041ffdfba2a14b2280fa00995080a9e9f4c3a
